@charset "utf-8";
/* CSS Document */
/*****************************
	HTML_TAG
*****************************/
table{
	margin:0 auto 20px;	
}
th{
	height:40px;
	padding-left:20px;
	background:#F2F2F2;
	font-size:12px;
	
	text-align:left;
}
td{
	padding-left:10px;
	border-bottom:solid 1px #F2F2F2;
	font-size:12px;
	line-height:24px;
}
select{
	width:120px;
}
textarea{
	width:400px;
	height:150px;
	font-size:12px;
	resize:none;
}
form{
	display:inline;
}
table li{
	float:left;
	list-style:none;
	width:70px;
}
/*****************************
	ID
*****************************/
/*****************************
	CLASS
*****************************/

.center{
	text-align:center;
}
.center input{
	margin:0 10px;	
}
.section img{
	margin:20px;	
}
.section p{
	margin-bottom:10px;	
}
.error{
	color:#ff0000;
}
.middle{
	width:120px;	
}
.small{
	width:90px;
}